<template>
  <div id="CrudView">
      <CrudHome></CrudHome>
  </div>
</template>

<script>
import CrudHome from "@/components/CrudHome.vue";

export default {
	name: "CrudView",
	components: {
		CrudHome,
	},
};
</script>
